.email {
    text-decoration: none;
}
.redes-sociais {
    color: #00488b;
}
.redes-sociais i {
    color: #d8a602;
    margin-right: 1rem;
}
.card i {
    margin-right: .5rem;
}
.bi-facebook {
    color: #00488b;
}
.bi-instagram {
    color: #ee4115;
}
.bi-youtube {
    color: red;
}
.conteiner {
    padding: 2rem;
    margin: 1rem 2rem 4rem 2rem;
}
.row-youtube {
    margin-top: 2rem;
}
@media (max-width: 500px) {
    .redes-sociais {
        font-size: 18px;
    }
    .parceria h1 {
        font-size: 24px;
    }
    .card p {
        text-align: center;
    }
}